"DiskType_Network" = "%1$@%2$@網路磁碟";
"DiskType_Local" = "%1$@%2$@本機磁碟";
"DiskType_Startup" = "%1$@%2$@啟動磁碟";
"DiskType_USBDrive" = "%1$@%2$@ USB 外接磁碟";
"DiskType_USBFlash" = "%1$@%2$@ USB 隨身碟";
"DiskType_FAT" = "%1$@%2$@ FAT 格式磁碟";
"DiskType_NTFS" = "%1$@%2$@ NTFS 格式磁碟";
"DiskType_FireWire" = "%1$@%2$@ FireWire 磁碟";
"DiskType_Thunderbolt" = "%1$@%2$@ Thunderbolt 磁碟";
"DiskType_DiskImage" = "%1$@%2$@磁碟映像檔";
"DiskType_AudioCD" = "%1$@%2$@音訊光碟";
"DiskType_CD" = "%1$@%2$@資料光碟";
"DiskType_DVD" = "%1$@%2$@ DVD";
"DiskType_BD" = "%1$@%2$@藍光光碟";
"DiskType_Fuse" = "%1$@%2$@ Fuse 卷宗";
"DiskType_AppleShare" = "%1$@%2$@ Apple 網路共享";
"DiskType_SambaShare" = "%1$@%2$@ Samba 網路共享";
"DiskType_WindowsShare" = "%1$@%2$@ Windows 網路共享";
"DiskType_WebDAV" = "%1$@%2$@ WebDAV 網路共享";
"DiskType_NovellNetware" = "%1$@%2$@ Novell Netware 網路共享";
"DiskType_NFS" = "%1$@%2$@ NFS/FTP 網路磁碟";
"DiskType_BootCamp" = "%1$@%2$@ Boot Camp 卷宗";
"DiskType_SDCard" = "%1$@%2$@ SD 卡";
"DiskType_CFCard" = "%1$@%2$@ CF 卡";
"DiskType_TimeMachine" = "%1$@%2$@ Time Machine 卷宗";
"DiskType_Volume" = "%1$@%2$@ %3$@ 卷宗";
"DiskType_LocalFolder" = "%1$@%2$@本機檔案夾";
"DiskType_NetworkFolder" = "%1$@%2$@網路檔案夾";
"DiskType_ReadOnly" = "唯讀";
"DiskType_Encrypted" = "加密的";



